9 返信 最新の回答 日時: Oct 2, 2012 4:11 AM ユーザー:teslin

    10/4以降のインストールについて 他

    z.koji.sakamoto Level 1

      コードサイニング証明書について
      ①10/4に証明書が切り替わるとのことですが

       10/4以降にインストールした場合は、特に何か行う必要はありますでしょうか?

       

      ②7/10以降にAdobe Web Premium CS5.5 をインストールした場合、本件の対象になりますでしょうか?

       Adobe Application Manager がインストールされると考えていますが どのような影響があるのでしょうか?

       

      以上、ご確認をお願いいたします。

        • 1. Re: 10/4以降のインストールについて 他
          teslin Adobe Employee

          z.koji.sakamoto様

           

          ご質問①の回答は「何も行う必要はありません」、ご質問②の回答は、「対象にはなりません」となります。以下に説明します。

           

          今回の問題が製品に影響するかどうかは、インストールする時期ではなく、その製品またはアップデーターがいつ作成されたかによります。

           

          現在お使いいただいているAdobe Web Premium CS5.5では、2012年7月10日(米国時間)以降にInDesign CS5.5 向け Folio Builder panel、そしてInDesign CS5.5 向け Folio Producer ツールがリリースされていますので、これらのツールをご利用でない場合には、製品をアップデートする必要はありません。

           

          ご質問の、Adobe Web Premium CS5.5に含まれるAdobe Application Managerも今回の影響は受けません。

          • 2. Re: 10/4以降のインストールについて 他
            z.koji.sakamoto Level 1

            早急なご回答、ありがとうございます。


            ご回答を受けましての質問ですが、

            Web and Design Premium CS6 や Master Collection CS6 を 7/10~10/4の間に作成されたアップデータ(インストーラ?)によってインストールされた場合、

            インストールが例え、10/4以降でも 証明書に問題がある ということになりますか?

            • 3. Re: 10/4以降のインストールについて 他
              teslin Adobe Employee

              はい。理屈としてはそうなります。しかし実際にはアップデーターはインストーラーには適用されない上、影響のある証明書を含むCS6製品のインストーラーはないため、10月4日以降にインスト ールしても証明書には問題ありません。

              • 4. Re: 10/4以降のインストールについて 他
                z.koji.sakamoto Level 1

                弊社では

                 

                7/10 以降に 

                Adobe Premiere Pro CS6

                Web and Design Premium CS6

                Adobe Master Collection CS6

                を購入してインストールしております。

                 

                こちらをインストールしている場合の影響があるパターンはどのようなものでしょうか?

                • 5. Re: 10/4以降のインストールについて 他
                  teslin Adobe Employee

                  インストール済みのCS6製品に既にアップデーターを適用されている場合、下記文書でご紹介しているCS6製品、およびAdobe Bridge、Adobe Application Managerに影響します。

                   

                  「重要なお知らせ コードサイニング証明書について」

                  http://helpx.adobe.com/jp/x-productkb/global/certificate-updates.html

                   

                  現在リリースされているアップデーターを全て適用することが問題でなければ、製品のヘルプメニューから「更新」を選択していただき、アップデーターをインストールされることをお勧めします。

                  • 6. Re: 10/4以降のインストールについて 他
                    z.koji.sakamoto Level 1

                    概ね理解いたしました。

                    「重要なお知らせ コードサイニング証明書について」

                    に該当するソフトで、7/10以降にされた製品またはアップデーターを適用しているものが今回影響を受ける可能性がある

                    ということでしょうか?

                    • 7. Re: 10/4以降のインストールについて 他
                      teslin Adobe Employee

                      はい、その通りです。

                      お手数をおかけしますがよろしくお願いいたします。

                      • 8. Re: 10/4以降のインストールについて 他
                        z.koji.sakamoto Level 1

                        最後にもう一点確認させてください。

                        本日CS6で該当のソフトをインストールした場合、アップデートはどのタイミングでおこなえばよいでしょうか?

                        ①10/4まで待って メニューバー の ヘルプ から アップデートする

                        ②すぐに 「重要なお知らせ コードサイニング証明書について」からアップデートする

                        ③特にアップデートの必要はない

                        になりますか?

                        • 9. Re: 10/4以降のインストールについて 他
                          teslin Adobe Employee

                          本日時点でCS6をインストールしアップデートを行わない場合でも、10月4日以降問題なくご利用できます(影響のある証明書でサインしたアップデーターをインストールしていないためです)。

                           

                          ただ今回の問題は別にしても、現在公開中の(新たな証明書でサインした)アップデートには重要な不具合の修正も多く含まれておりますので、できるだけ早いタイミングでアップデーターを適用され ることをお勧めします。